# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Mar 18 23:05:52 UTC 2018
pkgname = libhttpseverywhere
pkgver = 0.8.2-1
pkgdesc = Leverage the power of HTTPS Everywhere
url = https://git.gnome.org/browse/libhttpseverywhere
builddate = 1521414352
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7605248
arch = aarch64
license = LGPL3
depend = libgee
depend = libxml2
depend = libarchive
depend = libsoup
depend = glib2
depend = json-glib
makedepend = meson
makedepend = vala
makedepend = gobject-introspection
makedepend = git
